Bug 361321 - X Session Logs Out randomly!
X Session Logs Out randomly!
Product: Fedora
Classification: Fedora
Component: GConf (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2007-11-01 03:50 EDT by Amit Gupta
Modified: 2008-06-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 22:46:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Amit Gupta 2007-11-01 03:50:55 EDT
Description of problem:
While using an application (in my case IBM Lotus Notes, but ive seen it happen
with Firefox as well) if there are 2 or more gconf daemons running,and if i try
to access any "unread" new emails,  the Xorg session logs out...i.e all
applications running at that time are killed and it takes me back to the log-in
screen.(I am using GNOME on Fedora 7)
Upon investigating /var/log/messages i see the following error
from gconf Received signal 15, shutting down cleanly

Version-Release number of selected component (if applicable):

How reproducible:

For the longest time I had no clue how to reproduce this problem or what was
causing it.
It was later that I noticed that when there are 2 or more gconf daemons running,
that this happens.I also noticed that whenever i lock screen and log back in, an
extra instance of gconf daemon is found. 

Steps to Reproduce:
1.lock screen.
2.log back in.....(verify that there are 2 or more instances of gconfd running)
3.try accessing new/unread mails in Lotus Notes.

Actual results:

Expected results:

Additional info:
Comment 1 Bug Zapper 2008-05-14 10:56:26 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:46:30 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.